Name:           amora
Version:        1.1
Release:        9%{?dist}
Summary:        A mobile remote assistant

Group:          Applications/Communications
License:        GPLv2+
URL:            http://code.google.com/p/amora
Source0:        http://amora.googlecode.com/files/amora-server-%{version}.tar.gz

BuildRequires:  bluez-libs-devel
BuildRequires:  dbus-devel
BuildRequires:  imlib2-devel
BuildRequires:  libX11-devel
BuildRequires:  libXi-devel
BuildRequires:  libXtst-devel

%description
Amora is an application that enables you to control your PC desktop using a
cellphone. It uses bluetooth to send mouse and keyboard events to the
graphical session. With it you can control your slides in OpenOffice.org,
movies or any other application. Amora also has a screenshot feature, where
you can see a thumbnail in the cellphone screen of the currently focused
window in your desktop.

In order to use amora, you need a mobile phone with amora-client
installed and running. The current client is implemented in Python
for S60 (Nokia cellphones) and is available at
http://code.google.com/p/amora/

%prep
%setup -q -n amora-server-%{version}


%build
%configure
make %{?_smp_mflags}


%install
make install DESTDIR=$RPM_BUILD_ROOT INSTALL="%{__install} -p"


%files
%doc README COPYING
%{_bindir}/amorad
%{_mandir}/man7/amora.7.gz
%{_mandir}/man8/amorad.8.gz

%changelog
* Thu Nov  1 2012 Peter Robinson <pbrobinson@fedoraproject.org> 1.1-9
- Update dependencies and cleanup spec

* Wed Jul 18 2012 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.1-8
- Rebuilt for https://fedoraproject.org/wiki/Fedora_18_Mass_Rebuild

* Thu Jan 12 2012 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.1-7
- Rebuilt for https://fedoraproject.org/wiki/Fedora_17_Mass_Rebuild

* Mon Feb 07 2011 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.1-6
- Rebuilt for https://fedoraproject.org/wiki/Fedora_15_Mass_Rebuild

* Fri Jul 24 2009 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.1-5
- Rebuilt for https://fedoraproject.org/wiki/Fedora_12_Mass_Rebuild

* Mon Feb 23 2009 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.1-4
- Rebuilt for https://fedoraproject.org/wiki/Fedora_11_Mass_Rebuild


* Fri Jan 23 2009 Allisson Azevedo <allisson@gmail.com> 1.1-3
- Rebuild

* Thu Sep 11 2008 - Bastien Nocera <bnocera@redhat.com> 1.1-2
- Rebuild

* Sat Sep  6 2008 Allisson Azevedo <allisson@gmail.com> 1.1-1
- Update to 1.1
- Added dbus-devel in BuildRequires

* Mon Feb 18 2008 Fedora Release Engineering <rel-eng@fedoraproject.org> - 1.0-2
- Autorebuild for GCC 4.3

* Tue Jan 15 2008 Allisson Azevedo <allisson@gmail.com> 1.0-1
- Update to 1.0

* Mon Dec 17 2007 Allisson Azevedo <allisson@gmail.com> 0.9-1
- Initial RPM release
